.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.301314,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301314,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301314,0.301768,0.000000,0,0);}
.m3{transform:matrix(0.285530,0.000000,-0.097656,0.285530,0,0);-ms-transform:matrix(0.285530,0.000000,-0.097656,0.285530,0,0);-webkit-transform:matrix(0.285530,0.000000,-0.097656,0.285530,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.301811,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301811,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301811,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.301813,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301813,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301813,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.302218,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302218,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302218,0.000000,0.000000,0.301768,0,0);}
.m6{transform:matrix(0.302218,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302218,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302218,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.302220,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302220,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302220,0.000000,0.000000,0.301768,0,0);}
.m9{transform:matrix(0.302220,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302220,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302220,0.000000,0.000000,0.301768,0,0);}
.m8{transform:matrix(0.302222,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302222,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302222,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.342948px;}
.lsf{letter-spacing:-0.330403px;}
.ls10{letter-spacing:-0.240480px;}
.ls7{letter-spacing:-0.144230px;}
.ls35{letter-spacing:-0.135955px;}
.ls5{letter-spacing:-0.134615px;}
.ls30{letter-spacing:-0.133945px;}
.ls2c{letter-spacing:-0.125000px;}
.ls1d{letter-spacing:-0.121795px;}
.ls36{letter-spacing:-0.119308px;}
.ls2d{letter-spacing:-0.118589px;}
.ls3b{letter-spacing:-0.093427px;}
.ls37{letter-spacing:-0.091562px;}
.ls18{letter-spacing:-0.083333px;}
.ls2f{letter-spacing:-0.073718px;}
.ls8{letter-spacing:-0.060897px;}
.ls33{letter-spacing:-0.058267px;}
.ls6{letter-spacing:-0.057692px;}
.ls1c{letter-spacing:-0.054487px;}
.ls19{letter-spacing:-0.048077px;}
.ls11{letter-spacing:-0.048000px;}
.ls3c{letter-spacing:-0.043200px;}
.ls42{letter-spacing:-0.031920px;}
.ls41{letter-spacing:-0.028056px;}
.ls21{letter-spacing:-0.024048px;}
.ls3e{letter-spacing:-0.022344px;}
.lse{letter-spacing:-0.020040px;}
.ls9{letter-spacing:-0.019231px;}
.ls25{letter-spacing:-0.019200px;}
.ls23{letter-spacing:-0.016032px;}
.ls28{letter-spacing:-0.012024px;}
.lsc{letter-spacing:-0.011208px;}
.ls3d{letter-spacing:-0.009576px;}
.ls2{letter-spacing:-0.007992px;}
.ls43{letter-spacing:-0.006384px;}
.ls2a{letter-spacing:-0.003205px;}
.ls1{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.003205px;}
.ls38{letter-spacing:0.004800px;}
.ls24{letter-spacing:0.008016px;}
.ls22{letter-spacing:0.012024px;}
.ls31{letter-spacing:0.015882px;}
.ls44{letter-spacing:0.015960px;}
.lsd{letter-spacing:0.016032px;}
.ls29{letter-spacing:0.019231px;}
.ls20{letter-spacing:0.020040px;}
.ls0{letter-spacing:0.023976px;}
.ls12{letter-spacing:0.028056px;}
.ls27{letter-spacing:0.036072px;}
.ls17{letter-spacing:0.041667px;}
.ls40{letter-spacing:0.051072px;}
.ls39{letter-spacing:0.063840px;}
.ls3a{letter-spacing:0.066016px;}
.ls45{letter-spacing:0.073416px;}
.ls4{letter-spacing:0.092948px;}
.ls26{letter-spacing:0.096192px;}
.ls34{letter-spacing:0.110984px;}
.ls3f{letter-spacing:0.150024px;}
.ls2e{letter-spacing:0.150641px;}
.ls16{letter-spacing:0.153846px;}
.ls1b{letter-spacing:0.185897px;}
.ls32{letter-spacing:0.191447px;}
.ls3{letter-spacing:0.201923px;}
.ls2b{letter-spacing:0.208333px;}
.lsb{letter-spacing:0.215269px;}
.ls1f{letter-spacing:0.233974px;}
.ls1a{letter-spacing:0.259615px;}
.ls14{letter-spacing:0.266025px;}
.ls1e{letter-spacing:38.926182px;}
.lsa{letter-spacing:44.435784px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-1.014024px;}
.ws1b{word-spacing:-0.828784px;}
.ws18{word-spacing:-0.793584px;}
.ws1e{word-spacing:-0.777552px;}
.wsf{word-spacing:-0.537072px;}
.ws1f{word-spacing:-0.525048px;}
.ws19{word-spacing:-0.437304px;}
.ws5{word-spacing:-0.310944px;}
.wse{word-spacing:-0.284568px;}
.ws0{word-spacing:-0.279720px;}
.ws1c{word-spacing:-0.272544px;}
.ws12{word-spacing:-0.198717px;}
.wsa{word-spacing:-0.195512px;}
.ws7{word-spacing:-0.092948px;}
.ws15{word-spacing:-0.032064px;}
.ws1{word-spacing:0.000000px;}
.wsd{word-spacing:0.006410px;}
.wsb{word-spacing:0.022436px;}
.ws13{word-spacing:0.038270px;}
.ws28{word-spacing:0.054264px;}
.ws6{word-spacing:0.060897px;}
.ws1a{word-spacing:0.071756px;}
.ws17{word-spacing:0.074914px;}
.ws3{word-spacing:0.121795px;}
.ws9{word-spacing:0.147436px;}
.ws16{word-spacing:0.149477px;}
.ws8{word-spacing:0.166666px;}
.ws11{word-spacing:0.182692px;}
.ws10{word-spacing:0.189102px;}
.ws4{word-spacing:0.205128px;}
.ws27{word-spacing:0.233016px;}
.ws20{word-spacing:0.261744px;}
.wsc{word-spacing:0.262820px;}
.ws14{word-spacing:0.333530px;}
.ws2{word-spacing:0.471528px;}
.ws25{word-spacing:0.520296px;}
.ws23{word-spacing:0.533064px;}
.ws24{word-spacing:0.855456px;}
.ws22{word-spacing:0.916104px;}
.ws21{word-spacing:1.088472px;}
.ws26{word-spacing:1.216152px;}
._3{margin-left:-462.699864px;}
._c{margin-left:-38.333235px;}
._a{margin-left:-29.400566px;}
._b{margin-left:-19.557642px;}
._0{margin-left:-4.507488px;}
._9{margin-left:-3.243581px;}
._2{margin-left:-1.105049px;}
._16{width:1.200724px;}
._17{width:7.594080px;}
._18{width:10.028920px;}
._7{width:11.066088px;}
._6{width:15.214368px;}
._10{width:16.488912px;}
._f{width:17.607144px;}
._14{width:22.264440px;}
._15{width:23.330568px;}
._11{width:25.542984px;}
._12{width:26.569032px;}
._4{width:30.937752px;}
._5{width:32.440752px;}
._1{width:39.958231px;}
._8{width:41.374894px;}
._13{width:43.041602px;}
._e{width:50.496666px;}
._d{width:107.291392px;}
.fc3{color:rgb(126,126,126);}
.fc1{color:rgb(67,85,110);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:26.789200px;}
.fs8{font-size:27.746000px;}
.fsc{font-size:28.702400px;}
.fsa{font-size:28.745600px;}
.fsd{font-size:30.137600px;}
.fsb{font-size:31.920000px;}
.fs1{font-size:32.051200px;}
.fs7{font-size:39.706000px;}
.fs4{font-size:40.080000px;}
.fs5{font-size:42.359363px;}
.fs2{font-size:47.837600px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:79.920000px;}
.fs3{font-size:112.080000px;}
.yd{bottom:-7.242424px;}
.y2a{bottom:-6.228485px;}
.y31{bottom:-3.548788px;}
.y49{bottom:-2.679697px;}
.y16{bottom:-1.955455px;}
.y5b{bottom:-1.303636px;}
.y3f{bottom:-0.724242px;}
.y12{bottom:1.013939px;}
.y7{bottom:1.665758px;}
.ya{bottom:1.738182px;}
.y33{bottom:2.462424px;}
.y41{bottom:2.969394px;}
.y3{bottom:4.997273px;}
.y56{bottom:6.228485px;}
.y0{bottom:21.727273px;}
.y69{bottom:32.156364px;}
.y68{bottom:36.284666px;}
.y62{bottom:145.717721px;}
.y67{bottom:147.383551px;}
.y5f{bottom:156.075314px;}
.y61{bottom:157.305527px;}
.y66{bottom:158.971357px;}
.y60{bottom:168.893333px;}
.y5e{bottom:169.111142px;}
.y65{bottom:170.559163px;}
.y5d{bottom:182.146970px;}
.y63{bottom:191.779394px;}
.y64{bottom:194.241818px;}
.y5a{bottom:195.545455px;}
.y59{bottom:215.172424px;}
.y57{bottom:247.473636px;}
.y53{bottom:255.874848px;}
.y58{bottom:269.490606px;}
.y52{bottom:271.953030px;}
.y55{bottom:273.546364px;}
.y54{bottom:273.691212px;}
.y5c{bottom:274.487879px;}
.y48{bottom:282.454545px;}
.y4a{bottom:284.554848px;}
.y50{bottom:289.335384px;}
.y44{bottom:290.566061px;}
.y4f{bottom:302.371212px;}
.y45{bottom:309.251683px;}
.y46{bottom:327.937306px;}
.y51{bottom:332.427273px;}
.y4e{bottom:332.499697px;}
.y47{bottom:346.550171px;}
.y4d{bottom:358.427871px;}
.y4b{bottom:366.901212px;}
.y4c{bottom:368.639394px;}
.y3e{bottom:369.363636px;}
.y3d{bottom:379.647879px;}
.y3c{bottom:393.625758px;}
.y43{bottom:408.183566px;}
.y42{bottom:421.219394px;}
.y3b{bottom:423.826667px;}
.y3a{bottom:425.492424px;}
.y38{bottom:436.066364px;}
.y39{bottom:437.732121px;}
.y36{bottom:448.306061px;}
.y40{bottom:449.754545px;}
.y37{bottom:450.044242px;}
.y29{bottom:456.272727px;}
.y27{bottom:460.618182px;}
.y26{bottom:462.283584px;}
.y28{bottom:462.283939px;}
.y30{bottom:465.980255px;}
.y24{bottom:472.857879px;}
.y23{bottom:474.595821px;}
.y25{bottom:474.596061px;}
.y2f{bottom:479.016083px;}
.y21{bottom:485.170000px;}
.y20{bottom:486.835402px;}
.y22{bottom:486.835758px;}
.y2e{bottom:492.051911px;}
.y1e{bottom:497.409697px;}
.y1d{bottom:499.147639px;}
.y1f{bottom:499.147879px;}
.y2d{bottom:505.087739px;}
.y1b{bottom:509.721818px;}
.y1c{bottom:511.387576px;}
.y35{bottom:515.154708px;}
.y2c{bottom:518.123566px;}
.y1a{bottom:521.961515px;}
.y19{bottom:523.627273px;}
.y34{bottom:528.190536px;}
.y2b{bottom:531.159394px;}
.y18{bottom:534.201212px;}
.y17{bottom:535.939394px;}
.y32{bottom:538.763939px;}
.y15{bottom:541.226364px;}
.yc{bottom:543.181818px;}
.y13{bottom:544.195758px;}
.y11{bottom:544.196294px;}
.yb{bottom:548.178736px;}
.y10{bottom:557.232121px;}
.y9{bottom:558.753030px;}
.y8{bottom:560.491212px;}
.y6{bottom:571.065152px;}
.y5{bottom:572.730909px;}
.y14{bottom:572.948182px;}
.ye{bottom:589.967879px;}
.yf{bottom:596.196364px;}
.y2{bottom:687.957879px;}
.y4{bottom:691.506667px;}
.y1{bottom:692.955152px;}
.h8{height:2.172727px;}
.h1d{height:2.462424px;}
.h12{height:3.186667px;}
.h26{height:3.766061px;}
.h14{height:4.417879px;}
.h19{height:6.518182px;}
.h17{height:7.676970px;}
.h15{height:7.966667px;}
.h20{height:8.908182px;}
.h11{height:8.980606px;}
.h10{height:10.139394px;}
.h23{height:10.791212px;}
.h13{height:10.936061px;}
.h5{height:11.080909px;}
.h7{height:11.153333px;}
.h22{height:12.963939px;}
.hc{height:13.108788px;}
.h3{height:29.042121px;}
.h1a{height:33.015596px;}
.h18{height:34.194777px;}
.h1f{height:35.373466px;}
.h21{height:35.391487px;}
.h1c{height:35.426706px;}
.h25{height:37.484613px;}
.h4{height:37.638685px;}
.hf{height:38.196240px;}
.h1e{height:39.338906px;}
.h6{height:39.500600px;}
.h16{height:46.627946px;}
.h24{height:47.067145px;}
.hb{height:49.395469px;}
.hd{height:52.204606px;}
.h1b{height:54.825152px;}
.h9{height:56.177127px;}
.he{height:56.367839px;}
.h2{height:98.495156px;}
.ha{height:138.129844px;}
.h1{height:695.272727px;}
.h0{height:738.727273px;}
.w8{width:10.791212px;}
.w18{width:11.153333px;}
.w4{width:28.317879px;}
.w6{width:28.969697px;}
.w9{width:29.331818px;}
.wd{width:30.128485px;}
.wf{width:50.117576px;}
.w10{width:50.914242px;}
.w14{width:52.942121px;}
.w7{width:58.229091px;}
.wc{width:61.488182px;}
.w3{width:61.633030px;}
.we{width:65.109394px;}
.w11{width:67.137273px;}
.w12{width:75.683333px;}
.w15{width:79.087273px;}
.w13{width:79.666667px;}
.w16{width:86.474545px;}
.wb{width:92.847879px;}
.w17{width:97.772727px;}
.w5{width:100.814545px;}
.w1a{width:104.797879px;}
.w19{width:107.260303px;}
.wa{width:114.575152px;}
.w2{width:241.027879px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.x18{left:0.000000px;}
.x13{left:6.518182px;}
.x43{left:9.053030px;}
.xe{left:11.153333px;}
.xd{left:12.456970px;}
.x36{left:13.760606px;}
.x46{left:16.367879px;}
.x26{left:19.337273px;}
.x5{left:20.930606px;}
.x8{left:23.393030px;}
.x9{left:28.607576px;}
.x1b{left:29.911212px;}
.x33{left:31.359697px;}
.x34{left:37.153636px;}
.x0{left:43.454545px;}
.x2c{left:47.293030px;}
.x4c{left:48.379394px;}
.x1{left:50.696970px;}
.x1d{left:53.376667px;}
.x25{left:55.476970px;}
.x16{left:59.098182px;}
.x3e{left:62.212424px;}
.x53{left:65.833636px;}
.x17{left:70.758485px;}
.x3a{left:75.900606px;}
.x40{left:78.652727px;}
.x4b{left:81.766970px;}
.x31{left:86.981515px;}
.x2e{left:95.382727px;}
.x2f{left:109.722727px;}
.x4d{left:136.809394px;}
.x30{left:154.191212px;}
.x32{left:181.712424px;}
.x2{left:226.977576px;}
.x49{left:320.984242px;}
.x11{left:336.048485px;}
.x51{left:363.207156px;}
.x52{left:379.503291px;}
.x10{left:380.516970px;}
.x50{left:382.689697px;}
.x4f{left:461.704545px;}
.x12{left:471.047273px;}
.x14{left:485.966667px;}
.x15{left:520.947576px;}
.xf{left:593.009697px;}
.x42{left:609.594848px;}
.x3d{left:611.912424px;}
.x3c{left:614.809394px;}
.x44{left:618.647879px;}
.x2d{left:622.776061px;}
.x1e{left:627.845758px;}
.x2a{left:631.321702px;}
.x23{left:633.350612px;}
.x3{left:635.233030px;}
.x4{left:636.826364px;}
.x20{left:643.634242px;}
.x28{left:647.544694px;}
.x2b{left:657.901818px;}
.x24{left:659.929697px;}
.x54{left:662.102127px;}
.x6{left:663.840606px;}
.xb{left:665.578716px;}
.x21{left:668.330598px;}
.xc{left:669.489697px;}
.x55{left:673.038782px;}
.x29{left:674.124848px;}
.x3f{left:678.470303px;}
.x19{left:684.843636px;}
.x22{left:694.910606px;}
.x48{left:696.575845px;}
.x41{left:698.024848px;}
.x4e{left:700.776970px;}
.x7{left:710.699091px;}
.x45{left:711.930303px;}
.x3b{left:714.465152px;}
.x1f{left:716.348182px;}
.x4a{left:717.506970px;}
.x35{left:721.417879px;}
.x1a{left:727.139394px;}
.x37{left:729.746667px;}
.x27{left:732.933333px;}
.xa{left:744.666061px;}
.x1c{left:745.969697px;}
.x38{left:762.916970px;}
.x39{left:771.100788px;}
.x56{left:791.524545px;}
.x47{left:792.900606px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.378821pt;}
.lsf{letter-spacing:-0.364964pt;}
.ls10{letter-spacing:-0.265635pt;}
.ls7{letter-spacing:-0.159317pt;}
.ls35{letter-spacing:-0.150177pt;}
.ls5{letter-spacing:-0.148696pt;}
.ls30{letter-spacing:-0.147956pt;}
.ls2c{letter-spacing:-0.138075pt;}
.ls1d{letter-spacing:-0.134535pt;}
.ls36{letter-spacing:-0.131788pt;}
.ls2d{letter-spacing:-0.130994pt;}
.ls3b{letter-spacing:-0.103199pt;}
.ls37{letter-spacing:-0.101139pt;}
.ls18{letter-spacing:-0.092050pt;}
.ls2f{letter-spacing:-0.081429pt;}
.ls8{letter-spacing:-0.067267pt;}
.ls33{letter-spacing:-0.064361pt;}
.ls6{letter-spacing:-0.063727pt;}
.ls1c{letter-spacing:-0.060187pt;}
.ls19{letter-spacing:-0.053106pt;}
.ls11{letter-spacing:-0.053021pt;}
.ls3c{letter-spacing:-0.047719pt;}
.ls42{letter-spacing:-0.035259pt;}
.ls41{letter-spacing:-0.030991pt;}
.ls21{letter-spacing:-0.026563pt;}
.ls3e{letter-spacing:-0.024681pt;}
.lse{letter-spacing:-0.022136pt;}
.ls9{letter-spacing:-0.021242pt;}
.ls25{letter-spacing:-0.021208pt;}
.ls23{letter-spacing:-0.017709pt;}
.ls28{letter-spacing:-0.013282pt;}
.lsc{letter-spacing:-0.012380pt;}
.ls3d{letter-spacing:-0.010578pt;}
.ls2{letter-spacing:-0.008828pt;}
.ls43{letter-spacing:-0.007052pt;}
.ls2a{letter-spacing:-0.003540pt;}
.ls1{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.003540pt;}
.ls38{letter-spacing:0.005302pt;}
.ls24{letter-spacing:0.008854pt;}
.ls22{letter-spacing:0.013282pt;}
.ls31{letter-spacing:0.017544pt;}
.ls44{letter-spacing:0.017629pt;}
.lsd{letter-spacing:0.017709pt;}
.ls29{letter-spacing:0.021242pt;}
.ls20{letter-spacing:0.022136pt;}
.ls0{letter-spacing:0.026484pt;}
.ls12{letter-spacing:0.030991pt;}
.ls27{letter-spacing:0.039845pt;}
.ls17{letter-spacing:0.046025pt;}
.ls40{letter-spacing:0.056414pt;}
.ls39{letter-spacing:0.070518pt;}
.ls3a{letter-spacing:0.072921pt;}
.ls45{letter-spacing:0.081095pt;}
.ls4{letter-spacing:0.102671pt;}
.ls26{letter-spacing:0.106254pt;}
.ls34{letter-spacing:0.122593pt;}
.ls3f{letter-spacing:0.165717pt;}
.ls2e{letter-spacing:0.166398pt;}
.ls16{letter-spacing:0.169938pt;}
.ls1b{letter-spacing:0.205342pt;}
.ls32{letter-spacing:0.211473pt;}
.ls3{letter-spacing:0.223044pt;}
.ls2b{letter-spacing:0.230125pt;}
.lsb{letter-spacing:0.237787pt;}
.ls1f{letter-spacing:0.258448pt;}
.ls1a{letter-spacing:0.286771pt;}
.ls14{letter-spacing:0.293852pt;}
.ls1e{letter-spacing:42.997959pt;}
.lsa{letter-spacing:49.083878pt;}
.ws1d{word-spacing:-1.120093pt;}
.ws1b{word-spacing:-0.915477pt;}
.ws18{word-spacing:-0.876595pt;}
.ws1e{word-spacing:-0.858886pt;}
.wsf{word-spacing:-0.593251pt;}
.ws1f{word-spacing:-0.579969pt;}
.ws19{word-spacing:-0.483047pt;}
.ws5{word-spacing:-0.343470pt;}
.wse{word-spacing:-0.314335pt;}
.ws0{word-spacing:-0.308979pt;}
.ws1c{word-spacing:-0.301053pt;}
.ws12{word-spacing:-0.219504pt;}
.wsa{word-spacing:-0.215963pt;}
.ws7{word-spacing:-0.102671pt;}
.ws15{word-spacing:-0.035418pt;}
.ws1{word-spacing:0.000000pt;}
.wsd{word-spacing:0.007081pt;}
.wsb{word-spacing:0.024783pt;}
.ws13{word-spacing:0.042273pt;}
.ws28{word-spacing:0.059940pt;}
.ws6{word-spacing:0.067267pt;}
.ws1a{word-spacing:0.079262pt;}
.ws17{word-spacing:0.082750pt;}
.ws3{word-spacing:0.134535pt;}
.ws9{word-spacing:0.162858pt;}
.ws16{word-spacing:0.165113pt;}
.ws8{word-spacing:0.184100pt;}
.ws11{word-spacing:0.201802pt;}
.ws10{word-spacing:0.208883pt;}
.ws4{word-spacing:0.226585pt;}
.ws27{word-spacing:0.257390pt;}
.ws20{word-spacing:0.289123pt;}
.wsc{word-spacing:0.290311pt;}
.ws14{word-spacing:0.368419pt;}
.ws2{word-spacing:0.520851pt;}
.ws25{word-spacing:0.574720pt;}
.ws23{word-spacing:0.588824pt;}
.ws24{word-spacing:0.944939pt;}
.ws22{word-spacing:1.011931pt;}
.ws21{word-spacing:1.202329pt;}
.ws26{word-spacing:1.343365pt;}
._3{margin-left:-511.099431pt;}
._c{margin-left:-42.342988pt;}
._a{margin-left:-32.475939pt;}
._b{margin-left:-21.603421pt;}
._0{margin-left:-4.978983pt;}
._9{margin-left:-3.582868pt;}
._2{margin-left:-1.220639pt;}
._16{width:1.326322pt;}
._17{width:8.388440pt;}
._18{width:11.077970pt;}
._7{width:12.223629pt;}
._6{width:16.805829pt;}
._10{width:18.213694pt;}
._f{width:19.448895pt;}
._14{width:24.593356pt;}
._15{width:25.771004pt;}
._11{width:28.214844pt;}
._12{width:29.348219pt;}
._4{width:34.173919pt;}
._5{width:35.834136pt;}
._1{width:44.137962pt;}
._8{width:45.702812pt;}
._13{width:47.543862pt;}
._e{width:55.778744pt;}
._d{width:118.514341pt;}
.fs9{font-size:29.591418pt;}
.fs8{font-size:30.648301pt;}
.fsc{font-size:31.704743pt;}
.fsa{font-size:31.752462pt;}
.fsd{font-size:33.290069pt;}
.fsb{font-size:35.258912pt;}
.fs1{font-size:35.403836pt;}
.fs7{font-size:43.859347pt;}
.fs4{font-size:44.272469pt;}
.fs5{font-size:46.790259pt;}
.fs2{font-size:52.841533pt;}
.fs6{font-size:53.020921pt;}
.fs0{font-size:88.279833pt;}
.fs3{font-size:123.803849pt;}
.yd{bottom:-8.000000pt;}
.y2a{bottom:-6.880000pt;}
.y31{bottom:-3.920000pt;}
.y49{bottom:-2.960000pt;}
.y16{bottom:-2.160000pt;}
.y5b{bottom:-1.440000pt;}
.y3f{bottom:-0.800000pt;}
.y12{bottom:1.120000pt;}
.y7{bottom:1.840000pt;}
.ya{bottom:1.920000pt;}
.y33{bottom:2.720000pt;}
.y41{bottom:3.280000pt;}
.y3{bottom:5.520000pt;}
.y56{bottom:6.880000pt;}
.y0{bottom:24.000000pt;}
.y69{bottom:35.520000pt;}
.y68{bottom:40.080133pt;}
.y62{bottom:160.960160pt;}
.y67{bottom:162.800240pt;}
.y5f{bottom:172.401184pt;}
.y61{bottom:173.760080pt;}
.y66{bottom:175.600160pt;}
.y60{bottom:186.560000pt;}
.y5e{bottom:186.800592pt;}
.y65{bottom:188.400080pt;}
.y5d{bottom:201.200000pt;}
.y63{bottom:211.840000pt;}
.y64{bottom:214.560000pt;}
.y5a{bottom:216.000000pt;}
.y59{bottom:237.680000pt;}
.y57{bottom:273.360000pt;}
.y53{bottom:282.640000pt;}
.y58{bottom:297.680000pt;}
.y52{bottom:300.400000pt;}
.y55{bottom:302.160000pt;}
.y54{bottom:302.320000pt;}
.y5c{bottom:303.200000pt;}
.y48{bottom:312.000000pt;}
.y4a{bottom:314.320000pt;}
.y50{bottom:319.600592pt;}
.y44{bottom:320.960000pt;}
.y4f{bottom:334.000000pt;}
.y45{bottom:341.600186pt;}
.y46{bottom:362.240371pt;}
.y51{bottom:367.200000pt;}
.y4e{bottom:367.280000pt;}
.y47{bottom:382.800189pt;}
.y4d{bottom:395.920326pt;}
.y4b{bottom:405.280000pt;}
.y4c{bottom:407.200000pt;}
.y3e{bottom:408.000000pt;}
.y3d{bottom:419.360000pt;}
.y3c{bottom:434.800000pt;}
.y43{bottom:450.880592pt;}
.y42{bottom:465.280000pt;}
.y3b{bottom:468.160000pt;}
.y3a{bottom:470.000000pt;}
.y38{bottom:481.680000pt;}
.y39{bottom:483.520000pt;}
.y36{bottom:495.200000pt;}
.y40{bottom:496.800000pt;}
.y37{bottom:497.120000pt;}
.y29{bottom:504.000000pt;}
.y27{bottom:508.800000pt;}
.y26{bottom:510.639607pt;}
.y28{bottom:510.640000pt;}
.y30{bottom:514.722960pt;}
.y24{bottom:522.320000pt;}
.y23{bottom:524.239735pt;}
.y25{bottom:524.240000pt;}
.y2f{bottom:529.122368pt;}
.y21{bottom:535.920000pt;}
.y20{bottom:537.759607pt;}
.y22{bottom:537.760000pt;}
.y2e{bottom:543.521776pt;}
.y1e{bottom:549.440000pt;}
.y1d{bottom:551.359735pt;}
.y1f{bottom:551.360000pt;}
.y2d{bottom:557.921184pt;}
.y1b{bottom:563.040000pt;}
.y1c{bottom:564.880000pt;}
.y35{bottom:569.041184pt;}
.y2c{bottom:572.320592pt;}
.y1a{bottom:576.560000pt;}
.y19{bottom:578.400000pt;}
.y34{bottom:583.440592pt;}
.y2b{bottom:586.720000pt;}
.y18{bottom:590.080000pt;}
.y17{bottom:592.000000pt;}
.y32{bottom:595.120000pt;}
.y15{bottom:597.840000pt;}
.yc{bottom:600.000000pt;}
.y13{bottom:601.120000pt;}
.y11{bottom:601.120592pt;}
.yb{bottom:605.519607pt;}
.y10{bottom:615.520000pt;}
.y9{bottom:617.200000pt;}
.y8{bottom:619.120000pt;}
.y6{bottom:630.800000pt;}
.y5{bottom:632.640000pt;}
.y14{bottom:632.880000pt;}
.ye{bottom:651.680000pt;}
.yf{bottom:658.560000pt;}
.y2{bottom:759.920000pt;}
.y4{bottom:763.840000pt;}
.y1{bottom:765.440000pt;}
.h8{height:2.400000pt;}
.h1d{height:2.720000pt;}
.h12{height:3.520000pt;}
.h26{height:4.160000pt;}
.h14{height:4.880000pt;}
.h19{height:7.200000pt;}
.h17{height:8.480000pt;}
.h15{height:8.800000pt;}
.h20{height:9.840000pt;}
.h11{height:9.920000pt;}
.h10{height:11.200000pt;}
.h23{height:11.920000pt;}
.h13{height:12.080000pt;}
.h5{height:12.240000pt;}
.h7{height:12.320000pt;}
.h22{height:14.320000pt;}
.hc{height:14.480000pt;}
.h3{height:32.080000pt;}
.h1a{height:36.469110pt;}
.h18{height:37.771637pt;}
.h1f{height:39.073619pt;}
.h21{height:39.093525pt;}
.h1c{height:39.132429pt;}
.h25{height:41.405597pt;}
.h4{height:41.575786pt;}
.hf{height:42.191663pt;}
.h1e{height:43.453855pt;}
.h6{height:43.632462pt;}
.h16{height:51.505346pt;}
.h24{height:51.990487pt;}
.hb{height:54.562359pt;}
.hd{height:57.665339pt;}
.h1b{height:60.560000pt;}
.h9{height:62.053396pt;}
.he{height:62.264056pt;}
.h2{height:108.797997pt;}
.ha{height:152.578572pt;}
.h1{height:768.000000pt;}
.h0{height:816.000000pt;}
.w8{width:11.920000pt;}
.w18{width:12.320000pt;}
.w4{width:31.280000pt;}
.w6{width:32.000000pt;}
.w9{width:32.400000pt;}
.wd{width:33.280000pt;}
.wf{width:55.360000pt;}
.w10{width:56.240000pt;}
.w14{width:58.480000pt;}
.w7{width:64.320000pt;}
.wc{width:67.920000pt;}
.w3{width:68.080000pt;}
.we{width:71.920000pt;}
.w11{width:74.160000pt;}
.w12{width:83.600000pt;}
.w15{width:87.360000pt;}
.w13{width:88.000000pt;}
.w16{width:95.520000pt;}
.wb{width:102.560000pt;}
.w17{width:108.000000pt;}
.w5{width:111.360000pt;}
.w1a{width:115.760000pt;}
.w19{width:118.480000pt;}
.wa{width:126.560000pt;}
.w2{width:266.240000pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x18{left:0.000000pt;}
.x13{left:7.200000pt;}
.x43{left:10.000000pt;}
.xe{left:12.320000pt;}
.xd{left:13.760000pt;}
.x36{left:15.200000pt;}
.x46{left:18.080000pt;}
.x26{left:21.360000pt;}
.x5{left:23.120000pt;}
.x8{left:25.840000pt;}
.x9{left:31.600000pt;}
.x1b{left:33.040000pt;}
.x33{left:34.640000pt;}
.x34{left:41.040000pt;}
.x0{left:48.000000pt;}
.x2c{left:52.240000pt;}
.x4c{left:53.440000pt;}
.x1{left:56.000000pt;}
.x1d{left:58.960000pt;}
.x25{left:61.280000pt;}
.x16{left:65.280000pt;}
.x3e{left:68.720000pt;}
.x53{left:72.720000pt;}
.x17{left:78.160000pt;}
.x3a{left:83.840000pt;}
.x40{left:86.880000pt;}
.x4b{left:90.320000pt;}
.x31{left:96.080000pt;}
.x2e{left:105.360000pt;}
.x2f{left:121.200000pt;}
.x4d{left:151.120000pt;}
.x30{left:170.320000pt;}
.x32{left:200.720000pt;}
.x2{left:250.720000pt;}
.x49{left:354.560000pt;}
.x11{left:371.200000pt;}
.x51{left:401.199536pt;}
.x52{left:419.200288pt;}
.x10{left:420.320000pt;}
.x50{left:422.720000pt;}
.x4f{left:510.000000pt;}
.x12{left:520.320000pt;}
.x14{left:536.800000pt;}
.x15{left:575.440000pt;}
.xf{left:655.040000pt;}
.x42{left:673.360000pt;}
.x3d{left:675.920000pt;}
.x3c{left:679.120000pt;}
.x44{left:683.360000pt;}
.x2d{left:687.920000pt;}
.x1e{left:693.520000pt;}
.x2a{left:697.359537pt;}
.x23{left:699.600676pt;}
.x3{left:701.680000pt;}
.x4{left:703.440000pt;}
.x20{left:710.960000pt;}
.x28{left:715.279494pt;}
.x2b{left:726.720000pt;}
.x24{left:728.960000pt;}
.x54{left:731.359672pt;}
.x6{left:733.280000pt;}
.xb{left:735.199920pt;}
.x21{left:738.239656pt;}
.xc{left:739.520000pt;}
.x55{left:743.440328pt;}
.x29{left:744.640000pt;}
.x3f{left:749.440000pt;}
.x19{left:756.480000pt;}
.x22{left:767.600000pt;}
.x48{left:769.439427pt;}
.x41{left:771.040000pt;}
.x4e{left:774.080000pt;}
.x7{left:785.040000pt;}
.x45{left:786.400000pt;}
.x3b{left:789.200000pt;}
.x1f{left:791.280000pt;}
.x4a{left:792.560000pt;}
.x35{left:796.880000pt;}
.x1a{left:803.200000pt;}
.x37{left:806.080000pt;}
.x27{left:809.600000pt;}
.xa{left:822.560000pt;}
.x1c{left:824.000000pt;}
.x38{left:842.720000pt;}
.x39{left:851.759867pt;}
.x56{left:874.320000pt;}
.x47{left:875.840000pt;}
}
